{
  "db_name": "SQLite",
  "query": "DELETE FROM listitems WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "8fe1fd7c2eafb74792895516bc6d7768f35923f8b846620550825fc872bf6014"
}
